## libjdom2-intellij-java 2.0.6%2Bgit20180529

=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=2.0.6+git%cd, repack" \
https://github.com/JetBrains/intellij-deps-jdom \
HEAD debian uupdate
