## libjdom2-intellij-java 2.0.6+git20180529

=== debian/changelog ===
libjdom2-intellij-java (2.0.6+git20180529-3) unstable; urgency=medium

  * Removed the -java-doc package (Closes: #1011551)
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 31 May 2022 18:04:24 +0200

libjdom2-intellij-java (2.0.6+git20180529-2) unstable; urgency=medium

  * Team upload.

  [ Andrej Shadura ]
  * Mention dgit in README.source

  [ tony mancill ]
  * Correct package description for -doc package (Closes: #920825)
    Thank you to Beatrice Torracca for the bug report.
  * Bump Standards-Version to 4.3.0
  * Use debhelper 12
  * Mark libjdom2-intellij-java-doc as Multi-arch: foreign

 -- tony mancill <tmancill@debian.org>  Sun, 24 Feb 2019 16:16:28 -0800

libjdom2-intellij-java (2.0.6+git20180529-1) unstable; urgency=medium

  * New release of a fork of the upstream code.
  * Adjust the packaging to use Gradle.
  * Update copyrights.
  * Add debian/watch.
  * Wrap and sort.
  * Update build dependencies.
  * Replace copies of jQuery and jQuery UI embedded in the JavaDoc with
    symlinks.
  * Bump Standards-Version (no changes).

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 31 Oct 2018 16:51:14 +0100

libjdom2-java (2.0.6-1) unstable; urgency=medium

  * New upstream release
  * Removed unused sample and test files with unclear licensing terms
    (Closes: #741419)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 May 2014 22:58:20 +0200

libjdom2-java (2.0.5-1) unstable; urgency=low

  * New upstream release (Closes: #726432)
    - Updated debian/watch
    - Updated debian/copyright to acknowledge the new contributors
    - source/target changed to 1.6
    - New build dependencies on libisorelax-java and libxalan2-java
    - Removed the build dependency on libregexp-java
    - Updated the OSGi metadata
    - Updated the Maven pom
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 01 Nov 2013 20:30:05 +0200

libjdom1-java (1.1.3-1) unstable; urgency=low

  [ Emmanuel Bourg ]
  * New upstream release:
    - Updated the Maven pom
    - Dropped the +dfsg qualifier since no non-free feature was removed
    - Updated debian/orig-tar.sh for the new source layout
    - Removed the unused lintian overrides
  * Removed the javadoc jar from the documentation package
  * debian/control:
    - Updated Standards-Version to 3.9.4 (no changes)
    - Use canonical URLs in the Vcs-* fields
    - Removed java-virtual-machine from the suggested dependencies
  * debian/copyright: Merged the duplicate Copyright fields

  [ tony mancill ]
  * Correct typo in package description.  (Closes: #703155)
    - Thanks to Pascal De Vuyst for the bug report.

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 29 Jul 2013 11:20:35 +0200

libjdom1-java (1.1.2+dfsg-2) unstable; urgency=low

  [ Jakub Adam ]
  * Fix OSGi metadata after last upload

  [ Damien Raude-Morvan ]
  * Add Depends on libjaxen-java for libjdom1-java.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 20 Nov 2011 18:25:01 +0100

libjdom1-java (1.1.2+dfsg-1) unstable; urgency=low

  * New upstream release!
    - d/watch: Update to github.
    - d/README.source,d/orig-tar.sh: Updated.
    - d/control: Add Build-Deps on libregexp-java for contrib.
  * d/control: Add missing Build-Deps on libxerces2-java.
  * Enable unit testing:
    - d/control: Add Build-Deps on junit and ant-optional.
    - d/ant.properties: Set junit.jar property.

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 02 Nov 2011 22:13:47 +0100

libjdom1-java (1.1.1+dfsg-5) unstable; urgency=low

  [Jakub Adam]
  * Add OSGi metadata to jar manifest

  [tony mancill]
  * Update Vcs-Svn link in debian/control
  * Fix lintian warnings regarding DEP5 formatting in debian/copyright

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 17 Oct 2011 21:12:05 +0200

libjdom1-java (1.1.1+dfsg-4) unstable; urgency=low

  * Really upload to unstable.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 07 Aug 2011 18:50:00 +0200

libjdom1-java (1.1.1+dfsg-3) experimental; urgency=low

  * Upload to unstable.
  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Remove Java runtime Depends.
  * Add lintian-override for libjdom1-java-doc: codeless-jar.
  * Fix debian/watch to use dversionmangle.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 07 Aug 2011 18:28:40 +0200

libjdom1-java (1.1.1+dfsg-2) experimental; urgency=low

  [Ludovic Claude]
  * Bump Standards-Version to 3.9.1 (no changes needed)
  * Use source format 3.0 (quilt)
  * Add --has-package-version to the pom
  * Replace dh_auto-install with
    dh $@ --buildsystem=ant --with maven_repo_helper
  * Install the javadoc jar in the Maven repository

  [Damien Raude-Morvan]
  * Remove Arnaud Vandyck from Uploaders

 -- Ludovic Claude <ludovic.claude@laposte.net>  Sun, 05 Dec 2010 00:05:21 +0100

libjdom1-java (1.1.1+dfsg-1) unstable; urgency=low

  * New upstream version.
    - Update debian/pom.xml
  * New libjdom1-java-doc package:
    - Split API Javadoc from bytecode (Closes: #506366)
    - Install API Javadoc to /usr/share/doc/libjdom1-java/api/
  * Add myself to Uploaders
  * Build-Depends on default-jdk instead of default-jdk-builddep
    because we don't build a native GCJ package.
  * Use Debhelper 7:
    - Refactor debian/rules file (Closes: #538020)
    - Define classpath in debian/ant.properties
  * Bump Standards-Version to 3.8.3 (no changes needed)

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 08 Nov 2009 19:06:15 +0100

libjdom1-java (1.1+dfsg-3) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 12:12:30 +0200

libjdom1-java (1.1+dfsg-2) experimental; urgency=low

  * Add watch file
  * Change section to java, bump up Standards-Version to 3.8.1
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository


