=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=gradle --with maven-repo-helper

override_dh_auto_clean:
	-[ -f contrib/build.gradle ] && mv -f contrib/build.gradle.orig contrib/build.gradle
	dh_auto_clean

override_dh_auto_build:
	cp contrib/build.gradle contrib/build.gradle.orig
	echo "sourceCompatibility = '1.7'" >> contrib/build.gradle
	echo "targetCompatibility = '1.7'" >> contrib/build.gradle
	dh_auto_build -- assemble
